name = "Sound Physics"
filename = "soundphysics-0.5.5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Af0DueBa/versions/0.5.5/soundphysics-0.5.5.jar"
hash-format = "sha1"
hash = "45cfa18ebd47b2d5cf1c0dcc84e811b23cb19d5d"

[update]
[update.modrinth]
mod-id = "Af0DueBa"
version = "abVPABOF"
